import ItemBuilder from "../../engine/builders/item";
import Item from "../../engine/item";

export default new ItemBuilder()
.withID("cup")
.withName("a cup")
.withDescription("A standard coffee cup")
.isTakeable(true)
.isUsable(false)
.create();